Manuale PHP
Indietro |  | Avanti

# px_set_parameter

(PECL)

px_set_parameter -- Sets a parameter

## Descrizione

bool px_set_parameter ( resource pxdoc, string name, string value )

Sets various parameters.

## Elenco dei parametri

pxdoc

name

  name can be one of the following.

  tablename

    The name of the table as it will be stored in the database header.

  targetencoding

    The encoding for the output. Data which is being read from character fields is being recode into the targetencoding.

  inputencoding

    The encoding of the input data which is to be stored into the database.

value

## Valori restituiti

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

## Vedere anche:

px_get_info() to determine the DOS code page.

Indietro | Partenza | Avanti
px_set_blob_file | Risali | px_set_tablename